/* Style sheet wedding */
#wrapper{margin-top:8%;}
#mySlide{width:800px;height:477px;position:relative;overflow:hidden;margin:0 auto;padding:0;background-color:#000000;border:0px solid #B0B0B0;list-style-type:none;}
#mySlide li{width:900px;height:477px;left:0;position:absolute;border:0px solid #00B000;}
#mySlide_Elm2{background-color:#aa33aa;}
#mySlide_Elm3{background-color:#004444;}
#mySlide_Elm4{background-color:#005555;}
.cnt{left:40px;position:absolute;overflow:hidden;padding:7px 35px 0 5px;background-color:#97BC86;background-image:url("tl_files/wedding/website_inside.jpg");right:0px;top:0px;bottom:0px;}
.Tab{width:40px;height:477px;background-color:#FF0000;cursor: pointer;}
#Tab_activities{background : url("tl_files/wedding/tabs.png");}
#Tab_location{background : url("tl_files/wedding/tabs.png") -40px;}
#Tab_dresscode{background : url("tl_files/wedding/tabs.png") -80px;}
#Tab_gifts{background : url("tl_files/wedding/tabs.png") -120px;}
#Tab_contact{background : url("tl_files/wedding/tabs.png") -160px;}
#Tab_activities_hover{background : url("tl_files/wedding/tabs.png") -200px;}
#Tab_location_hover{background : url("tl_files/wedding/tabs.png") -240px;}
#Tab_dresscode_hover{background : url("tl_files/wedding/tabs.png") -280px;}
#Tab_gifts_hover{background : url("tl_files/wedding/tabs.png") -320px;}
#Tab_contact_hover{background : url("tl_files/wedding/tabs.png") -360px;}
.scroller_up{}
.scroller_down{}
.scroller_track{width:1px;bottom:10px;left:0;top:10px;position:absolute;background-color:#444444;}
.scroller_drag{}
